#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 iproute
version:              1.7.8
visibility:           public
id:                   iproute-1.7.8-HUHAHnN6OH4ANdgpAcmfz6
key:                  iproute-1.7.8-HUHAHnN6OH4ANdgpAcmfz6
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             http://www.mew.org/~kazu/proj/iproute/
synopsis:             IP Routing Table
description:
    IP Routing Table is a tree of IP ranges
    to search one of them on the longest
    match base. It is a kind of TRIE with one
    way branching removed. Both IPv4 and IPv6
    are supported.

category:             Algorithms, Network
abi:                  7ca260ce06138a2e4ba93ce13f0a60da
exposed:              True
exposed-modules:
    Data.IP Data.IP.Internal Data.IP.RouteTable
    Data.IP.RouteTable.Internal

hidden-modules:       Data.IP.Addr Data.IP.Mask Data.IP.Op Data.IP.Range
import-dirs:          /usr/lib/ghc-8.8.3/site-local/iproute-1.7.8
library-dirs:         /usr/lib/ghc-8.8.3/site-local/iproute-1.7.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/iproute-1.7.8
hs-libraries:         HSiproute-1.7.8-HUHAHnN6OH4ANdgpAcmfz6
depends:
    appar-0.1.8-Ivne98HYrwb7S9Jxqgw6mR base-4.13.0.0
    byteorder-1.0.4-KgJ9EHrGIhpJCFFHbRpXHY containers-0.6.2.1
    network-2.8.0.1-HmkWgu8pMpvHIeL7z7wwNp

haddock-interfaces:   /usr/share/doc/haskell-iproute/html/iproute.haddock
haddock-html:         /usr/share/doc/haskell-iproute/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

